> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download PDF confirmation of a payment

> 
 Downloads a payment confirmation PDF for a given payment.
     
 A payment confirmation includes details about the remitting account, 
 the transfer (including its status), the recipient, and the payment itself.
  



## OpenAPI

````yaml /autogenerated/openapi/transactions.openapi.json get /payments/{paymentId}/confirmation
openapi: 3.1.0
info:
  title: Transactions API
  version: 2.0.0
  description: Version 2
  license:
    name: UNLICENSED
    url: https://docs.equalsmoney.com
servers:
  - url: https://api.equalsmoney.com/v2
    description: Production
  - url: https://api-sandbox.equalsmoney.com/v2
    description: Sandbox
security: []
paths:
  /payments/{paymentId}/confirmation:
    get:
      tags:
        - Payment confirmation
      summary: Download PDF confirmation of a payment
      description: |2-

         Downloads a payment confirmation PDF for a given payment.
             
         A payment confirmation includes details about the remitting account, 
         the transfer (including its status), the recipient, and the payment itself.
          
      operationId: paymentsConfirmation
      parameters:
        - name: paymentId
          in: path
          required: true
          schema:
            description: ID of the Payment to work with.
            type:
              - integer
            minimum: 1
        - name: accountId
          in: query
          schema:
            type:
              - string
            description: The ID of the account to work with.
            example: F50091
          required: true
      responses:
        '200':
          description: OK
          content:
            application/pdf:
              schema: {}
      security:
        - CommonAuth:
            - payments:read:any
      x-codeSamples:
        - lang: Shell
          label: cURL
          source: |-
            curl --request GET \
              --url 'https://api.equalsmoney.com/v2/payments/{paymentId}/confirmation?accountId={{accountId}}' \
              --header 'Authorization: <api-key>'
components:
  securitySchemes:
    CommonAuth:
      type: apiKey
      in: header
      name: Authorization

````